## Uses of Class
org.apache.xalan.templates.ElemWithParam

Packages that use ElemWithParam
org.apache.xalan.templates: Implements the `Templates` interface, and defines a set of classes that represent an XSLT stylesheet.

Uses of ElemWithParam in org.apache.xalan.templates

Methods in org.apache.xalan.templates that return ElemWithParam
`ElemWithParam` `ElemCallTemplate.getParamElem(int i)` Get a xsl:param element associated with this element.

Methods in org.apache.xalan.templates with parameters of type ElemWithParam
`void` `ElemCallTemplate.setParamElem(ElemWithParam ParamElem)` Set a xsl:param element associated with this element.

Copyright © 2006 Apache XML Project. All Rights Reserved.